.color1 {
    background-color: #FF9900;
    color: White;
}

.color2 {
    background-color: #3B5998;
    color: White;
}

/* * { 
    margin: 0px;
    padding: 0px;
} */

html {
	overflow: hidden;
}

body {
    font-family: 'Trebuchet MS', Arial, Helvetica;
    font-size: 10pt;
    margin: 5px 0 5px 5px;
    padding: 0;
    border: none;
    background-color: #FFFFFF;
}

div {
    padding: 0;
}

    div.withborder {
        border: 1px solid #5D7DB8;
        border-collapse: separate;
        padding: 0;
        margin: 0;
    }

table {
    border: none;
    padding: 0;
    margin: 0;
    border-collapse: collapse;
}

    table.skyscraper {
        border: 1px solid #FF9900;
        border-collapse: separate;
        padding: 0;
        margin: 0;
    }

    table.colored {
        background-color: #3B5998;
        border: 1px solid #3B5998;
        border-collapse: separate;
        padding: 0;
        margin: 0;
    }

td.title {
    vertical-align: middle;
    height: 34px;
    background-color: #FF9900;
    color: #FFFFFF;
}

td.subtitle, .subtitle {
    vertical-align: middle;
    background-color: #FF9900;
    color: #FFFFFF;
}

td.plannerday {
    text-align: center;
    color: #000000;
    background-color: #CCFFCC;
}

td.plannerevening {
    text-align: center;
    color: #000000;
    background-color: #FFFFCC;
}

td.plannernight {
    text-align: center;
    color: #000000;
    background-color: #FFCCCC;
}

a {
    text-decoration: none;
    color: #3B5998;
    font-weight: bolder;
}

    a:hover {
        text-decoration: underline;
    }

    a.title {
        color: White;
    }

img {
    border: none;
}

ul {
    text-indent: 0;
    padding: 0;
    margin: 0 0 0 2em;
    border: none;
    list-style-position: outside;
}

    ul.locations {
        text-indent: 0;
        padding: 0;
        margin: 0 0 0 1.3em;
        border: none;
        list-style-position: outside;
    }

li.links {
    list-style-image: url(http://www.worldtimeserver.com/images/20anidot2a.gif);
    font-size: 1.0em;
    margin-bottom: 1.0em; /* list-style-image: url(orangeslidearrow.gif); */
    margin-left: 0;
}

li.otherfeatures {
    margin-top: 1.0em;
    margin-bottom: 0.5em;
}

p {
    margin: 0.2em 0 0.8em 0;
}

.font1 {
    font-size: .75em;
}

.font15 {
    font-size: .8em;
}

.font2 {
    font-size: .9em;
}

.font6 {
    font-size: 1.5em;
}

.font7 {
    font-size: 5em;
}

h1 {
    font-size: 2.2em;
    font-weight: bold;
    margin-top: 0; /*margin-bottom: 0em;both set to zero and padding in header div is used intead to deal with compound ie pc problems that are beyound summary in a simple comment.*/
    background-color: #3B5998;
    color: #FFFFFF;
    padding: 3px;
    margin-bottom: 0;
}

    h1.norev {
        color: #606060;
        background-color: #FFFFFF;
    }

h2 {
    font-size: 2.0em;
    margin: .2em 0 1.0em 0; /*margin: 1.2em 0em 1.2em 0em; */
    font-weight: bold;
}

    h2.color2 {
        font-size: 1.8em;
        margin: 1em 0 0 0;
        padding: 3px;
    }

h3 {
    font-size: 1.4em;
    margin: 1.2em 0 0 0;
    font-weight: bold;
    border-bottom: 2px solid #a8a8a8;
}

h4 {
    font-size: 1.2em;
    margin: 1.2em 0 0 0;
    font-weight: bold;
    border-bottom: 2px solid #a8a8a8;
}

h5 {
    font-size: 1.0em;
    font-weight: bold;
    margin: 0;
    border-bottom: 2px solid #a8a8a8;
}

h6 {
    font-size: 0.8em;
    font-weight: bold;
    margin: 1.2em 0 -.2em 0;
    border-bottom: 2px solid #a8a8a8;
}

.nopspace {
    margin-bottom: auto;
}

a.adHeadline {
    font-weight: bold;
    font-size: 1.0em;
    color: #3B5998;
    text-decoration: none;
}

    a.adHeadline:hover {
        text-decoration: underline;
    }

a.adText {
    font-weight: normal;
    font-size: 1.0em;
    color: black;
    text-decoration: none;
}

td.GadStyle {
    padding-bottom: 14px;
    line-height: 1.2em;
}

a.GadHeadline {
    font-weight: bold;
    color: #FF9900;
    font-size: .8em;
    font-family: Verdana;
    text-decoration: underline;
}

a.GadText {
    font-weight: normal;
    color: #000000;
    font-size: .8em;
    font-family: Verdana;
    text-decoration: none;
}

a.GadUrl {
    font-weight: normal;
    color: #3B5998;
    font-size: .8em;
    font-family: Verdana;
    text-decoration: none;
    display: block;
}

.clearfix:after {
    visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/* SIDEBAR */
	#sidebar { 
		background: #fff;
		float: left;
		left: 170px;
		margin-left: -175px;
        margin-top:-5px;
        padding-top:5px;
        padding-left:5px;
		position: relative;
		width: 170px;
        overflow-x:hidden;
        overflow-y:auto;
        -webkit-transform: translateX(-190px);
        -moz-transform: translateX(-190px);
        transform: translateX(-190px);
        z-index: 1002;
        -webkit-overflow-scrolling:touch;
        background-color:#3B5998;  /*036 2E3E5C 2E3D4D 0066B2 5D7DB8*/
        color:white;
		}
    #sidebar a {color:white;}
    #Locations {
        width:140px;
        margin-top:60px;
    }

    .country{cursor:pointer;font-weight: bolder;}
    .country:hover {text-decoration: underline;}

		
	/* MAIN CONTENT AREA */
	#contentWrapper { 
		float: left;
		width: 100%;
        
		}
	#content {
		margin-left: 40px;
		overflow-y: auto;
        padding-left:5px;
        padding-right:5px;
        overflow-x:hidden;
        -webkit-overflow-scrolling:touch;
		}
    #contentmain {
        max-width:740px;
        padding-bottom:100px;
    }
    
	#menutoggle {
        visibility: visible;
        position:fixed;
        width:40px;
        top:0;
        left:0;
        bottom:0;
        padding-top:5px;
        z-index:1001;
    }

.subside {
    margin-right: 19px;
    width: 150px;
    padding-bottom:100px;
}

#locationbox {
    position:fixed;
    top: 0;
    
    left: 170px;
	margin-left: -165px;
    z-index:1003;
    height: 56px;
    overflow: hidden;
    background-color: #3B5998;
    color:white;
    width:145px;
    text-align: center;
    line-height: 16px;
    -webkit-transform: translateX(-190px);
    -moz-transform: translateX(-190px);
    transform: translateX(-190px);
}


/*div.morelocationinfo {
    padding-bottom: 10px; width: 100%; color: #fff; padding-top: 10px; position: relative; text-align: center;
    border-radius: 8px;
}*/

/* MAIN CONTENT AREA */
	#contentWrapperNoSide { 
		float: left;
		width: 100%;
		}
	#contentNoSide {
		overflow-y: auto;
        padding-left:5px;
        padding-right:10px;
        overflow-x:hidden;
		}
    #contentmainNoSide {
        max-width:910px;
        padding-bottom:100px;
    }

div.grp {
    vertical-align: top;
    margin: 5px 0 5px 0;
    padding: 0;
    border-radius: 8px;
}

    div.grp h1 {
        padding: 5px 10px 5px 10px;
        background-color: #FF9900;
        color: #FFFFFF;
        border-radius: 8px;
    }

    div.grp .subtitle {
        text-align: center;
        padding: 0;
        margin: 2px 0 0 0;
        border-radius: 8px;
    }

    div.grp h2 {
        font-size: 1.5em;
        border: 0;
        padding: 5px 10px 5px 10px;
        background-color: #3B5998;
        color: #FFFFFF;
        margin: 0;
        border-radius: 8px;
    }

        div.grp h2 a {
            color: #000;
        }

.desc {
        padding: 7px;
        color: #000;
}

@media screen and (min-width:450px) {
    
    #sidebar,#locationbox {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        transform: translateX(0);
    }
    #content {
        margin-left: 170px;
    }
    #menutoggle {
        visibility: hidden;
    }
}

div.footersmall {
    font-size: small;
    margin: 0.2em 0 0.8em;
    bottom: 0;
    background-color: #fff;
    text-align: center;
    vertical-align: bottom; 
    min-height: 25px;
}

div.more {
    text-align: center;
    padding: 0 10px 0 0;
    margin: 2px 0 0 0;
    border-radius: 0 0 8px 8px;
}

.fixedheader {
    /*position: fixed; */
    z-index: 1000;
    width: 100%;
    padding-top:5px;padding-bottom:5px;
    border-bottom: 12px solid #fff;
    background-color: #3B5998;
    color: #fff;
}

.fixedheadercontent {
    max-width: 730px;
    margin-left: auto;
    margin-right: auto;
}

.footerborder {
    background-color: #F90;
    height: 12px;
    border-radius: 4px;
    margin:12px 0 8px 0;
}


#headernav {
    background-color: #3B5998;
    color: #fff;
    border-radius: 8px;
    text-align:center;
    padding: 6px;
    margin-bottom:12px;
}

    #headernav a {
        color: #fff;
        padding: 5px;
        vertical-align: bottom;
    }

    @-ms-viewport { width: device-width; }
